.header-bubble {
  position: absolute;
  top: 0;
  left: 0.16rem;
  z-index: 2;
  height: 2.72rem;
  overflow: hidden;
}
.header-bubble .header-bubble-block {
  position: relative;
}
.header-bubble ul li {
  background-color: rgba(0, 0, 0, 0.35);
  font-size: 0.25rem;
  display: flex;
  align-items: center;
  padding: 0.06rem 0.2rem 0.06rem 0.06rem;
  border-radius: 1rem;
  margin-top: 0.16rem;
  transition: 0.3s ease;
  font-weight: 400;
  color: #ffffff;
}
.header-bubble ul li img {
  width: 0.4rem;
  height: 0.4rem;
  border-radius: 50%;
  margin-right: 0.12rem;
}
@keyframes scroll-up {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-50%);
  }
}
.detail {
  width: 100%;
  background-color: #cdcdcd;
}
.autoRedirect {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #ff0000;
  flex-direction: column;
  align-items: center;
  display: none;
}
.autoRedirect .img {
  width: 0.8rem;
  height: 0.8rem;
  animation: rotate 2s linear infinite;
}
.autoRedirect .text {
  background-color: #f2d5af;
  color: #2e2e2e;
  font-size: 0.3rem;
  padding: 0.1rem 0.2rem;
  border-radius: 0.1rem;
  margin-top: 0.1rem;
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.button {
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 1;
  width: 100%;
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 0.2rem;
  padding-bottom: 0.4rem;
}
.button .href {
  width: 80%;
  height: 1rem;
  background: linear-gradient(to right, #fb5705, #ffb21e);
  animation: scaleAnimation 0.3s alternate infinite;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 1rem;
}
.button .href .top {
  color: #ffffff;
  font-size: 0.38rem;
  display: flex;
  align-items: center;
}
.button .href .top .img {
  width: 0.45rem;
  height: 0.45rem;
}
.button .href .top .text {
  padding-left: 0.1rem;
}
.button .href .activity {
  display: flex;
  color: #ffffff;
  font-size: 0.28rem;
}
.button .href .activity .time {
  text-align: center;
}
@keyframes scaleAnimation {
  0% {
    transform: scale(0.8);
  }
  100% {
    transform: scale(1);
  }
}
.button-space {
  width: 100%;
  height: 1.6rem;
}
